MidnightBSD Magus

lang/linux-libperl5.8

Library for embedding the perl interpreter (linux version)

Version Run OSVersion Arch License Restricted Status
5.8.5 232 0.4 amd64 perl 0 untested